Subject: A question on SC WFs

From: Sengen Sun <[email-masked]>
Date: Thu, 15 May 2003 17:38:54 -0700 (PDT)

Dear CCL members,

I have some confusion about spin-coupled valance-bond
wave functions, as used by Professor Peter Karadakov
in the description of Diels-Alder reactions and
1,3-dipolar cycloadditions (JPC A 2003, 107, 2548; and
refs therein).  

I am still trying to understand how the change of SC
WFs along IRC means the relocating event of electrons.
I don’t have any hands-on experience of the SC WF
calculations. I hope that some body can come forward
to clarify this. I believe that many people are
interested in this issue.

The problem in my mind is Richard Bader’s notion that
any sub-quantum system is an open system. I can not
accept both Bader’s notion and Karadakov’s theory in
the same time. If I accept one, I must reject the
other, because they are philosophically conflicting. 

Is anything wrong with my thinking?

For some new members on this list, please see my
detailed discussions on the related issues:

http://preprint.chemweb.com/orgchem/0201002 Playing
the Natural Puzzles of Concerted Cycloadditions: What
Are the Tricks behind the Scene? 

http://preprint.chemweb.com/orgchem/0107002
Collision-induced electron reorganization as the
general mechanism of concerted cycloaddition
reactions. (A Tetrahedron referee on this paper urged
me to use Valance-Bond Theory to address what I was
concerned with. I am trying to, but I don’t know how).

http://preprint.chemweb.com/orgchem/0210002, Natural
forces as the foundation of theoretical explanations
in organic chemistry.

http://www.ccl.net/cgi-bin/ccl/message.cgi?2002+04+06+004

Cheers!

__________________________________
Do you Yahoo!?
The New Yahoo! Search - Faster. Easier. Bingo.
http://search.yahoo.com